/*Liz*/

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}									

article, aside, figure, footer, header, hgroup, nav, section {display: block;}

/* Responsive images and other embedded objects
   Note: keeping IMG here will cause problems if you're using foreground images as sprites.
   If this default setting for images is causing issues, you might want to replace it with a .responsive class instead. */
img,
object,
embed {max-width: 100%;}

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;}

/* we use a lot of ULs that aren't bulleted. 
	don't forget to restore the bullets within content. */
ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

input, select {vertical-align: middle;}

pre {
	white-space: pre; /* CSS2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom; *vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font: 100%;}
 
/* Accessible focus treatment
	people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {outline: none;}

small {font-size: 85%;}

strong, th {font-weight: bold;}

td, td img {vertical-align: top;} 

/* Make sure sup and sub don't screw with your line-heights
	gist.github.com/413930 */
sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable,
label, 
input[type=button], 
input[type=submit], 
button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}
 
/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover */
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }  

@font-face {
    font-family: "LeagueGothicRegular";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/League_Gothic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/League_Gothic-webfont.woff") format("woff"), url("../fonts/League_Gothic-webfont.ttf") format("truetype"), url("../fonts/League_Gothic-webfont.svg#LeagueGothicRegular") format("svg");
}


/* Ok, this is where the fun starts.
-------------------------------------------------------------------------------*/

/* new Linux- and Windows-friendly sans-serif font stack: http://mky.be/fontstack */
body {font: Arial, Helvetica, sans-serif; background-color:#C13140; background-image: url(../img/bg.jpg); background-repeat:repeat-x;}

/* using local fonts? make sure to read up on Paul Irish's 
	Bulletproof @font-face syntax: http://mky.be/font-face/bulletproof/ */

/* we like off-black for text */
body, select, input, textarea {color: #333;}

a {color: #1E1E1E;}
a:hover {color: #ffffff;}

/* Custom text-selection colors (remove any text shadows: twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #fcd700; color: #fff; text-shadow: none;}
::selection {background: #fcd700; color: #fff; text-shadow: none;} 

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #fcd700;} 

ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}

h1 {font-family:"Georgia", Times New Roman, Times, serif; font-size:250%; font-weight:100; color:#6C6C6C; margin-top:25px;}

a 


/*Code in this area relates to the MAIN BODY of the page
---------------------------------------------------------- */

.wrapper { width:100%; background-image: url(../img/ben.png); background-repeat:no-repeat;}

header { width:876px; height:337px; padding:0 10px;  margin:0 auto; }




/*Code in this area relates to the INFORMATION section at the top of the page
------------------------------------------------------------------------------- */

header .information { width:876px; float:right; }

header .information .widget_search{ width: 324px; height:40px;  margin-right:44px; float:right;}
header .search form{
}
header .search {
}
header .search input[type=search] {
	border:0;
	margin-top:32px; margin-right:44px; float:right;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	color:#dcdcdc;
	height:40px;
	width: 284px;
	padding-left:15px;
	background-image:url(../img/search.png); background-repeat:no-repeat;
	
	padding-right: 25px; /* puts padding on the right side, so text doesn't go under the button. NOTE: TOTAL WIDTH IS 240 + 25 = 265px */
    float: left; /* some browsers display correctly without this, but better to leave it for cross browser compatibility */
}
header .search input[type=search]:focus {
	color:#6C6C6C;
}
header .search input[type=submit]{
	background: transparent url("../img/icon_search.png") no-repeat;
	
	width:21px;
	height:21px;
	border:none;
	cursor: pointer;
	position:relative;
	top:-32px;
	left:294px;
	
}

header .search input[type=button], .search input[type=button]:hover {
	position:relative;
	left:-6px;
	border:1px solid #adc5cf;
	background: #e4f1f9; /* Old browsers */
	background: -moz-linear-gradient(top, #e4f1f9 0%, #d5e7f3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4f1f9), color-stop(100%,#d5e7f3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e4f1f9 0%,#d5e7f3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e4f1f9 0%,#d5e7f3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e4f1f9 0%,#d5e7f3 100%); /* IE10+ */
	background: linear-gradient(top, #e4f1f9 0%,#d5e7f3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=?#e4f1f9', endColorstr=?#d5e7f3',GradientType=0 ); /* IE6-9 */
	color:#7da2aa;
	cursor: pointer;
}

header .mini-cart { width: 140px; height:40px; margin-top: 32px; margin-right:44px; float:right; background-image:url(../img/cart.png); background-repeat:no-repeat;}

header .social { width: 140px; height:93px; float:right; margin: 0;}

header .social li { float:left; margin: 0 10px 0 0;}

header .social li.space {margin:0;}

header .social li a img {opacity:1.0; filter:alpha(opacity=100); -webkit-transition: opacity 0.5s linear; -moz-transition: opacity 0.5s linear; -o-transition: opacity 0.5s linear; /* For IE8 and earlier */}

header .social li a img:hover{opacity:0.5; filter:alpha(opacity=50); -webkit-transition: opacity 0.5s linear; -moz-transition: opacity 0.5s linear; -o-transition: opacity 0.5s linear; /* For IE8 and earlier */}



/*Code in this area relates to the LOGO and INTRODUCTION section of the page
------------------------------------------------------------------------------- */

.logo {width:876px; height:140px;  margin-top: 32px; float:left;}

.logo a {float:left; }

.logo img {margin:0 44px 0 0;}

.logo a img {opacity:1.0; filter:alpha(opacity=100); -webkit-transition: opacity 0.5s linear; -moz-transition: opacity 0.5s linear; -o-transition: opacity 0.5s linear; /* For IE8 and earlier */}

.logo a img:hover{opacity:0.5; filter:alpha(opacity=50); -webkit-transition: opacity 0.5s linear; -moz-transition: opacity 0.5s linear; -o-transition: opacity 0.5s linear; /* For IE8 and earlier */}

.logo h1 {font-family:"Georgia", Times New Roman, Times, serif; font-size:250%; font-weight:100; color:#6C6C6C; margin-top:15px;}
.logo h1.title {text-transform:capitalize}
.logo h2 { color:#D14657; font-family:LeagueGothicRegular; font-size:400%; font-weight:100; margin-bottom:32px; text-transform:uppercase}




/*Code in this area relates to the NAVIGATION
----------------------------------------------- */

nav { width:876px; margin:32px auto 0;}

nav li { float:left; margin-right:44px;}

nav li.books, .check {margin-right:0px;}

nav li a { display: block; width: 140px; height: 140px; margin:0 0 20px 0; text-decoration:none; }

nav li a span {width: 100%; height: 100%; opacity: 0; display: block; -webkit-transition: opacity 0.36s linear; -moz-transition: opacity 0.36s linear; -o-transition: opacity 0.36s linear; font-family:"Georgia", Times New Roman, Times, serif; font-size:160%; text-decoration:none; font-weight:500; color:#4A4A4A; text-align:center;  padding-top:55px; height: 85px;}  

nav li a span:hover {opacity: 1; text-decoration:none;}

nav li.home a { background: url(../img/home.jpg) no-repeat top left;}
nav li.home a span {background: url(../img/home.jpg) no-repeat bottom left;}

nav li.biography a { background: url(../img/biog.jpg) no-repeat top left;}
nav li.biography a span { background: url(../img/biog.jpg) no-repeat bottom left; }

nav li.speaks a { background: url(../img/speaks.jpg) no-repeat top left; }
nav li.speaks a span {background: url(../img/speaks.jpg) no-repeat bottom left; padding-top:45px; height: 95px;}

nav li.rhymin a { background: url(../img/rhymin.jpg) no-repeat top left;}
nav li.rhymin a span {background: url(../img/rhymin.jpg) no-repeat bottom left; }

nav li.books a { background: url(../img/books.jpg) no-repeat top left;}
nav li.books a span {background: url(../img/books.jpg) no-repeat bottom left; }

nav li.music a { background: url(../img/music.jpg) no-repeat top left;}
nav li.music a span {background: url(../img/music.jpg) no-repeat bottom left;}

nav li.video a { background: url(../img/videos.jpg) no-repeat top left;}
nav li.video a span {background: url(../img/videos.jpg) no-repeat bottom left;}

nav li.photo a { background: url(../img/photos.jpg) no-repeat top left;}
nav li.photo a span {background: url(../img/photos.jpg) no-repeat bottom left;}

nav li.shop a { background: url(../img/shop.jpg) no-repeat top left;}
nav li.shop a span {background: url(../img/shop.jpg) no-repeat bottom left;}

nav li.check a { background: url(../img/check.jpg) no-repeat top left;}
nav li.check a span {background: url(../img/check.jpg) no-repeat bottom left; padding-top:45px; height: 95px;}

.clearer {clear:both; height:0; overflow:hidden;}


/*Code in this area relates to the PAGINATION
----------------------------------------------- */

.pagination{ clear:both}



/* Code in this area relates to the SLIDESHOW
----------------------------------------------- */


.slideshow {width:876px; height:375px; margin:0 auto; background:#333; margin-top:18px;}

#TB_closeWindow a{text-decoration: none}
.tb-close-icon:hover:before {
  color: #333;
}

/*Code in this area relates to the BLOG
------------------------------------------ */

article {width:876px; margin:0 auto 50px; }

article h1 {font-family:LeagueGothicRegular; color:#F5F5F5; font-size:400%; margin-bottom:32px; }

article h2 {font-size: 200%; font-family:"Georgia", Times New Roman, Times, serif; font-size:250%; font-weight:100; color:#2D2D2D; text-decoration:none; margin-bottom:10px; }

article p {font-size: 120%; margin:12px 0; }

article a.speaksfeed img {clear:right;}

ul.slats { margin-bottom:30px;}

ul.slats li {margin: 0 0 10px 0; padding: 0 0 10px 0;}

ul.slats li:last-child {margin: 0; padding: 0; border-bottom: none;}

ul.slats li h3 {font-size: 200%; font-family:"Georgia", Times New Roman, Times, serif; font-weight:100; color:#2D2D2D; text-decoration:none;}

ul.slats li h3 a {color:#2D2D2D; text-decoration:none;}

ul.slats li h3 a:hover {color: #000; text-decoration:none;}

ul.slats li p {line-height: 1.4; font-family: Arial, "Helvetica", sans-serif; color:#1E1E1E; margin:10px 0 10px; }

article .main { width:700px; float:left;  clear:both; line-height: 1.4; font-family: Arial, "Helvetica", sans-serif; color:#1E1E1E; margin:10px 0 30px;  }

article aside {width: 140px;float:right; font-family:"Georgia", Times New Roman, Times, serif; color:#ffffff; text-align:right; font-size:150%; margin-top:10px;}

article aside img {border: #2e2e2e solid 20px; margin-top:30px;}

article a.previous {background:url(../img/backarrow.jpg) no-repeat left; margin:0; padding:10px 0 10px 70px; font-family:LeagueGothicRegular; color:#F5F5F5; font-size:400%; clear:both; text-decoration: none; float:left;  }

article a.homeall { float:left; background:url(../img/arrow.jpg) no-repeat left; margin:10px 0 30px 0; padding:10px 0 10px 70px; font-family:LeagueGothicRegular; color:#F5F5F5; font-size:250%; text-decoration: none;  }

article .backToTop { height:56px; width:56px; float:right; text-indent:-5000px; background:url(../img/top.jpg); margin:20px 0 30px 0 ; }


	
/*Code in this area relates to the LATEST
------------------------------------------ */

.latest {width:100%; background-image: url(../img/latest.jpg); clear:both; background-color: #4A4A4A; background-repeat: repeat-x; }

.latestBox {width:876px; margin:0 auto; min-height:696px;}

.latestBox h1 {font-family:LeagueGothicRegular; color:#272727; font-size:400%; padding-top:65px; margin-bottom:50px; }

.latestBox img {float:left; border:#2E2E2E solid 10px;}

.latestBox .textBox {float:left; width:196px;}

.latestBox h2 { padding:10px 20px; font-family:"Georgia", Times New Roman, Times, serif; color:#CE404E; font-size:220%; font-weight:100; line-height:120%;}
.latestBox h2 a{color:#fff; text-decoration: none}
.mightlike .latestBox h2{color:#fff;}
.mightlike .latestBox h2 a{color:#fff; text-decoration: none}
.mightlike {margin-bottom:20px; float:left; width:100%; clear:left;}

.latestBox p { padding:10px 20px; font-family:"Georgia", Times New Roman, Times, serif; color:#ffffff; font-size:160%; font-weight:100;line-height:120%;}

.latest .backToTop { clear:left; height:56px; width:56px; float:right; text-indent:-5000px; background:url(../img/latestTop.jpg); margin-top:40px;}

.bzitem {float:left; margin-bottom:30px;}
.bzitem:nth-child(3n+1){clear:left;}
.bzitem p { padding:10px 20px; font-family:"Georgia", Times New Roman, Times, serif; color:#ffffff; font-size:160%; font-weight:100;line-height:120%;}

.latestBox .btn{ display: inline-block; color:#333; text-decoration: none; background:#fff; font-size: 110%; font-weight: bold; padding:4px 12px; margin-left:20px;}
.latestBox .btn:hover{ color:#fff; background:#333;}

/*Code in this area relates to the SHOP
------------------------------------------ */

.shopArea {width:100%; }

.shopAreaBox {width:876px; margin:0 auto; height:748px;}

.shopAreaBox h1 {font-family:LeagueGothicRegular; color:#F5F5F5; font-size:400%; padding-top:40px; padding-bottom:40px; margin:0; }

.shopAreaBox a.visit { float:left; background:url(../img/arrow.jpg) no-repeat top left; margin:20px 0 0 0; padding:6px 0 20px 70px; font-family:LeagueGothicRegular; color:#F5F5F5; font-size:250%; text-decoration: none;  }

.shopAreaBox a.visit:hover {text-decoration:underline;}

.shopContainer { float:left; width:346px; height:409px; background:#2E2E2E; margin:0 20px 20px 0; padding:30px 40px; }
.shopContainer.last { margin-right:0 }

.shopContainer h2 {font-family:LeagueGothicRegular; color:#F5F5F5; font-size:140%; font-weight:100; float:left; padding-bottom:30px;}

.shopAreaBox h3 {font-size: 200%; font-family:"Georgia", Times New Roman, Times, serif; font-size:250%; font-weight:100; color:#2D2D2D; text-decoration:none; margin-bottom:20px; }


.shopContainer h2.price {float: right; color:#C0313F;}

.shopContainer img {clear:right; margin-left:30px;}

.shopContainer a {width:130px; height:30px; float:left; background:#4A4A4A; margin-right: 58px; margin-left:10px; margin-top:20px; text-align:center;padding-top:10px; font-family:"Georgia", Times New Roman, Times, serif; font-weight:bold; text-decoration:none; color:#ffffff; }

.shopContainer a:hover {text-decoration:underline;}

.shopContainer a.more {color:#C0313F; }

.shopContainer a.add { margin-right:0;}

.shopAreaBox .backToTop { height:56px; width:56px; float:right; text-indent:-5000px; background:url(../img/top.jpg); margin:20px 0;}

.shopProductInfo h4 {font-family:Arial, "Helvetica", sans-serif; color:#ffffff; font-size:120%; font-weight:normal; margin-bottom:10px; margin-top:20px;}

.shopProductInfo { width: 500px; float:left;}


.shopProductInfo p {font-size: 120%; line-height: 1.4; font-family: Arial, "Helvetica", sans-serif; color:#1E1E1E; margin:12px 0; }

.shopProductCart { width: 284px; float:right; background:#2E2E2E; padding:20px; }

.shopProductCart img.main { float:none;}

.shopProductCart .quantity { height: 34px;margin-top:15px;}

.shopProductCart .quantity img {float: left;}

.shopProductCart .quantity p.number {float:left; color:#FFF; background: #C13140; font-family: Arial, "Helvetica", sans-serif; font-size: 120%; padding:5px 10px; margin:1px 10px 0;}

.shopProductCart h2   {color: #FFFFFF; float: left; font-size: 150%; font-weight: 100; padding: 20px;}

.shopProductCart h2.price { clear:left; font-family: LeagueGothicRegular; font-size:300%; }

.shopProductCart a {width:118px; height:30px; float:left; background:#C0313F;  margin-left:7px; margin-top:25px; text-align:center;padding:12px 0 3px 0; font-family:"Georgia", Times New Roman, Times, serif; font-weight:bold; text-decoration:none; color:#ffffff; }
.shopProductCart .images a {width:inherit; height:inherit; float:none; background:inherit;  margin:0; text-align:center;padding:12px 0 3px 0; font-family:"Georgia", Times New Roman, Times, serif; font-weight:bold; text-decoration:none; color:#ffffff; }
.shopProductCart button.add {border:0; width:118px; height:40px; background:#C0313F;  margin-left:7px; font-size:16px; margin-top:25px; text-align:center;padding:inherit; font-family:"Georgia", Times New Roman, Times, serif; font-weight:bold; text-decoration:none; color:#ffffff; }


/*Code in this area relates to the CONTENT
------------------------------------------ */

.content {width:876px; margin:0 auto 65px;}

.content h1 {font-family:LeagueGothicRegular; color:#F5F5F5; font-size:400%; margin-bottom:32px;}

.content h2 {font-size: 200%; font-family:"Georgia", Times New Roman, Times, serif; font-size:250%; font-weight:100; color:#2D2D2D; text-decoration:none; margin-bottom:20px; }

.content p {font-size: 120%; line-height: 1.4; font-family: Arial, "Helvetica", sans-serif; color:#1E1E1E; margin:12px 0; }

.content img { float:right; border: #2e2e2e solid 20px; margin-left:10px; }

#basic-accordian{z-index:2; margin-top:30px;}

.accordion_headings{ background:url(../img/downarrow.jpg) no-repeat center left; padding:0 0 0 70px; font-family:LeagueGothicRegular; color:#F5F5F5; font-size:400%; text-decoration: none; cursor:pointer;}

.accordion_headings:hover{text-decoration:underline;}

.accordian_child { margin-bottom:30px; }

.content a.previous {background:url(../img/backarrow.jpg) no-repeat left; margin:30px 0 30px 0; padding:10px 0 10px 70px; float:left; clear:both; font-family:LeagueGothicRegular; color:#F5F5F5; font-size:400%; text-decoration: none;  }

.content .backToTop { height:56px; width:56px; float:right; text-indent:-5000px; background:url(../img/top.jpg); margin:50px 0 30px 0; }

.content ul img {margin:0 20px 20px 0; float:left; }

.content .buttons {width: 700px; height:140px; margin:20px 0 40px 0;}

.content li.book_buttons { width: 140px; height:100px; float:left;background:url(../img/button.jpg) no-repeat top left; text-align:center; color:#FFF;font-family:LeagueGothicRegular; font-size:250%; padding-top:40px; margin-right:20px; cursor:pointer; font-variant:small-caps; }

.content li.video {float:left; background:#000; margin: 0 10px 10px 0;}

.content li.video h2 {color:#FFF; margin-bottom:0; padding:20px 20px 0 20px; font-size:150%;}

.content li.video img { border:none; margin:0; width:425px; height:351px;}

.content li.gallery {float:left; width:210px; height:250px; margin:20px; background: #2e2e2e; color:#FFF;font-family:LeagueGothicRegular; font-size:175%; text-align:center; text-transform: uppercase; }

.content li.gallery a {color:#FFF; text-decoration:none;}

.content li.gallery img { border:none; padding:10px; margin:0;}


/*Code in this area relates to the FOOTER
------------------------------------------ */

footer {clear:both; width:100%; background-image: url(../img/footer.jpg); background-color: #4A4A4A; background-repeat: repeat-x; text-align:center; }

footer p {font-family:LeagueGothicRegular; color:#6C6C6C; font-size:200%; background: #2e2e2e; padding: 10px 0;}

footer p a{color:#CC3F4C; text-decoration:none;}

footer p a:hover{color:#ffffff;}

.footerBox {width:876px; margin:0 auto; height:240px; padding-top:285px;}

.footerBox h1 {font-family:LeagueGothicRegular; color:#CC3F4C; font-size:250%; text-align:left; }

.footerNav .menu {text-transform:uppercase}

.footerNav ul {display:block; width: 140px; float:left; text-align:left; margin-top:20px; margin-right:34px;}

.footerNav li {padding-bottom:10px;}

.footerNav li a {font-family:LeagueGothicRegular; color:#ffffff; font-size:150%; text-decoration:none; }

.footerNav li a:hover {text-decoration:underline;}

.footerNav .social { width: 140px; height:140px; float:right; margin: 10px 0 0 0;}

.footerNav .social a.fb { margin-right:5px;}

.footerNav .social a.space { margin-right:5px;}

.footerNav .social a img{width: 56px; height:56px;  margin-bottom:5px; opacity:1.0; filter:alpha(opacity=100); -webkit-transition: opacity 0.5s linear; -moz-transition: opacity 0.5s linear; -o-transition: opacity 0.5s linear; /* For IE8 and earlier */}

.footerNav .social a img:hover {opacity:0.5; filter:alpha(opacity=50); -webkit-transition: opacity 0.5s linear; -moz-transition: opacity 0.5s linear; -o-transition: opacity 0.5s linear; /* For IE8 and earlier */}



/* Print styles!
-------------------------------------------------------------------------------*/
@media print {
}


/* Media queries!
-------------------------------------------------------------------------------*/

/* Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
}

@media all and (orientation: portrait) {
}

@media all and (orientation: landscape) {
}

